namespace RedHotRoast
{
    public class NetLoadingModel : BaseModel
    {
        protected override void OnInit()
        {
        }

        protected override void OnDispose()
        {
        }


    }
}